Creates a new project

Request Information

URI Parameters :

None.

Body Parameters :

project
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

_parent_id

Reference to a parent installation

globally unique identifier
root_parent_id

This field will be filled automatically based on the parent_id

globally unique identifier
_parent_reference_back_office

Embedded entity "project" for parent installation using ERP PK when adding/updating project

string
_parent_project

Embedded entity "project" for parent installation when adding/updating project

project
equipment_family_id

Foreign key to equipment_family. It can be taken via equipment_family_code, equipment_family or equipment model that links to a valid equipment family

globally unique identifier
equipment_family_code

Embedded entity "equipment_family" using ERP PK when adding/updating project

string
equipment_family

Embedded entity "equipment_family" when adding/updating project

equipment_family
equipment_model_id

Foreign key to equipment model. It can get via equipment_family_code, equipment_family or equipment_model

globally unique identifier
equipment_model_code

Embedded entity "equipment_model" using ERP PK when adding/updating project

string
equipment_model

Embedded entity "equipment_model" when adding/updating project

equipment_model
project_status_id

Foreign key to project_status

globally unique identifier

Optionally required : project_status_id, project_status_code or project_status must be provided

project_status_code

Embedded entity "project_status" using ERP PK when adding/updating project

string

Optionally required : project_status_id, project_status_code or project_status must be provided

project_status

Embedded entity "project_status" when adding/updating project

project_status

Optionally required : project_status_id, project_status_code or project_status must be provided

company_id

The company owner of this project/installation

globally unique identifier

Optionally required : company_id, company_code or company must be provided

company_code

Embedded entity "company" using ERP PK when adding/updating project

string

Optionally required : company_id, company_code or company must be provided

company

Embedded entity "company" when adding/updating project

company

Optionally required : company_id, company_code or company must be provided

db_address_id

Specific db_address_id of the %company_id% if different than the company default address

globally unique identifier
db_address_code

Embedded entity "db_address" using ERP PK when adding/updating project

string
db_address

Embedded entity "db_address" when adding/updating project

db_address
location

Additional text to describe the location

string

Max length: 255

contact_id

Main contact for this project/installation

globally unique identifier
contact_reference_back_office

Embedded entity "contact" using ERP PK when adding/updating project

string
contact

Embedded entity "contact" when adding/updating project

contact
owner_user_id

User owner/manager of this project/installation

globally unique identifier
name

Name of the project/installation

string

Required

Max length: 50

description

Long description

string
reference_back_office

The Id/Ref of the back office for this project/installation. Used by Embedded entity

string

Max length: 255

serial_number

Serial number

string

Max length: 255

barcode

Barcode

string

Max length: 50

date_start_production

Date project/installation becomes active

date
date_create

Creation date+time

date
date_update

Update date+time

date
updated_by_user_id

Last User that updates the object

globally unique identifier
customer_reference

Reference of this project/installation for the customer

string

Max length: 50

warranty_date_until

End date of the warranty (if applicable)

date
last_standard_result_score_1

Last result score 1 (CF Standard module)

string

Max length: 50

last_standard_result_score_2

Last result score 2 (CF Standard module)

string
target_standard_result_score_1

Target result score 1 (CF Standard module)

string

Max length: 50

target_standard_result_score_2

Target result score 2 (CF Standard module)

string

Max length: 50

date_built

Build date of the installation (if applicable)

date
shutdown_consequence

Consequence of the installation is shut down (CEO has no air cooling anymore,..)

string

Max length: 4000

id2

Internal ID (numeric). Will be used if reference_back_office is empty

integer
nb_open_jobs

Readonly - Number of open jobs

integer
date_next_job

Date+time of the next job planned

date
date_last_job

Date+time of the last job completed

date
nb_jobs_planned

Number of jobs with status Planned

integer
nb_jobs_tobeplanned

Number of jobs with status To Be Planned

integer
nb_jobs_waitingfurtheraction

Number of jobs with status Waiting Further Action

integer
back_office_timestamp

Back Office timestamp value (conflict detection purpose)

date
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date
is_mobile_installation

Set it TRUE if this is a mobile installation.

boolean

Request Formats :

application/json, text/json

Sample:
{
  "id": "8154be92-af75-43e7-8aed-fc828d66cdd2",
  "_parent_id": "21840a76-32f2-426e-9577-4144ad9dc943",
  "root_parent_id": "c7de700b-7a36-49ae-aee4-15cf407e8815",
  "_parent_reference_back_office": "sample string 4",
  "equipment_family_id": "75258ed8-8469-4483-a8b4-3942c03b6186",
  "equipment_family_code": "sample string 6",
  "equipment_family": {
    "id": "0551d03b-b1a4-4dd7-8394-0a2ad6cc38ee",
    "name": "sample string 2",
    "description": "sample string 3",
    "code": "sample string 4",
    "_parent_id": "544f352f-914f-4ff8-8f5b-ed74e8fce724",
    "_parent_code": "sample string 6",
    "sales_organization_id": "bf005109-bee9-46ea-8f1e-53be4620d704",
    "sales_organization_code": "sample string 8",
    "sales_organization": {
      "id": "ae9a01cd-2de3-42aa-8d97-62b59ccd18d1",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "96751025-bf83-4ea0-9c74-170273254b36",
      "db_currency_id": "023dfad6-e997-4429-98d8-28e1b0e26632",
      "db_language_id": "4cedc867-3f39-4221-b86a-b6e17f3895b7",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-24T08:45:28.7141144+00:00"
    },
    "modified_dateutc": "2026-10-24T08:45:28.7141144+00:00"
  },
  "equipment_model_id": "bf2fdbde-e169-4472-b7c1-af69c3c6fa28",
  "equipment_model_code": "sample string 8",
  "equipment_model": {
    "id": "94044666-9d16-4c8a-9ee0-79bf0d6147f8",
    "code": "sample string 2",
    "name": "sample string 3",
    "description": "sample string 4",
    "equipment_brand_id": "163fff7c-8ab2-4d3d-9428-4684a5dc36a3",
    "equipment_brand_code": "sample string 6",
    "equipment_brand": {
      "id": "209aea7a-0f8b-4b9c-b283-4bfd9c1b1b29",
      "name": "sample string 2",
      "code": "sample string 3",
      "sales_organization_id": "afb56de5-3d5f-43d6-9cd6-f3aa06ab4463",
      "sales_organization_code": "sample string 5",
      "sales_organization": {
        "id": "ae9a01cd-2de3-42aa-8d97-62b59ccd18d1",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "96751025-bf83-4ea0-9c74-170273254b36",
        "db_currency_id": "023dfad6-e997-4429-98d8-28e1b0e26632",
        "db_language_id": "4cedc867-3f39-4221-b86a-b6e17f3895b7",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-24T08:45:28.7141144+00:00"
      },
      "modified_dateutc": "2026-10-24T08:45:28.7141144+00:00"
    },
    "equipment_family_id": "f33c3220-7296-460d-bd51-df860d0e2d14",
    "equipment_family_code": "sample string 8",
    "equipment_family": {
      "id": "0551d03b-b1a4-4dd7-8394-0a2ad6cc38ee",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "_parent_id": "544f352f-914f-4ff8-8f5b-ed74e8fce724",
      "_parent_code": "sample string 6",
      "sales_organization_id": "bf005109-bee9-46ea-8f1e-53be4620d704",
      "sales_organization_code": "sample string 8",
      "sales_organization": {
        "id": "ae9a01cd-2de3-42aa-8d97-62b59ccd18d1",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "96751025-bf83-4ea0-9c74-170273254b36",
        "db_currency_id": "023dfad6-e997-4429-98d8-28e1b0e26632",
        "db_language_id": "4cedc867-3f39-4221-b86a-b6e17f3895b7",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-24T08:45:28.7141144+00:00"
      },
      "modified_dateutc": "2026-10-24T08:45:28.7141144+00:00"
    },
    "date_in_production_since": "2026-10-24T08:45:28.7141144+00:00",
    "date_out_of_production_since": "2026-10-24T08:45:28.7141144+00:00",
    "date_end_support": "2026-10-24T08:45:28.7141144+00:00",
    "sales_organization_id": "cceaa9cc-1bd4-4564-b349-d37c5d31a910",
    "sales_organization_code": "sample string 13",
    "sales_organization": {
      "id": "ae9a01cd-2de3-42aa-8d97-62b59ccd18d1",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "96751025-bf83-4ea0-9c74-170273254b36",
      "db_currency_id": "023dfad6-e997-4429-98d8-28e1b0e26632",
      "db_language_id": "4cedc867-3f39-4221-b86a-b6e17f3895b7",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-24T08:45:28.7141144+00:00"
    },
    "replacement_period_nb_months": 14,
    "warranty_period_nb_months": 15,
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ],
    "modified_dateutc": "2026-10-24T08:45:28.7321015+00:00"
  },
  "project_status_id": "18fbb3a7-7fe2-4413-a83b-7d63fe47bd5c",
  "project_status_code": "sample string 10",
  "project_status": {
    "id": "795e1527-0bec-48c5-816e-022f4c348f6d",
    "name": "sample string 2",
    "is_default": true,
    "is_closed": true,
    "sales_organization_id": "53907352-3bcd-47ab-81cb-025f33237cdd",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "ae9a01cd-2de3-42aa-8d97-62b59ccd18d1",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "96751025-bf83-4ea0-9c74-170273254b36",
      "db_currency_id": "023dfad6-e997-4429-98d8-28e1b0e26632",
      "db_language_id": "4cedc867-3f39-4221-b86a-b6e17f3895b7",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-24T08:45:28.7141144+00:00"
    },
    "code": "sample string 7",
    "modified_dateutc": "2026-10-24T08:45:28.7321015+00:00"
  },
  "company_id": "43809536-6374-4a91-bce9-6a08fa072524",
  "company_code": "sample string 12",
  "db_address_id": "b56cdd47-2a28-4ac1-b0f4-8aaa8a69cba1",
  "db_address_code": "sample string 14",
  "location": "sample string 15",
  "contact_id": "bdaf474f-85f1-4d55-bdc7-36d080707e26",
  "contact_reference_back_office": "sample string 17",
  "owner_user_id": "d68c15ff-1b8a-4ee3-8dbf-f778f297969c",
  "name": "sample string 19",
  "description": "sample string 20",
  "reference_back_office": "sample string 21",
  "serial_number": "sample string 22",
  "barcode": "sample string 23",
  "date_start_production": "2026-10-24T08:45:28.7321015+00:00",
  "date_create": "2026-10-24T08:45:28.7321015+00:00",
  "date_update": "2026-10-24T08:45:28.7321015+00:00",
  "updated_by_user_id": "94f1dc97-c58d-47a7-9c58-c232b2a06359",
  "customer_reference": "sample string 28",
  "warranty_date_until": "2026-10-24T08:45:28.7321015+00:00",
  "last_standard_result_score_1": "sample string 30",
  "last_standard_result_score_2": "sample string 31",
  "target_standard_result_score_1": "sample string 32",
  "target_standard_result_score_2": "sample string 33",
  "date_built": "2026-10-24T00:00:00+00:00",
  "shutdown_consequence": "sample string 35",
  "id2": 36,
  "nb_open_jobs": 37,
  "date_next_job": "2026-10-24T08:45:28.7321015+00:00",
  "date_last_job": "2026-10-24T08:45:28.7321015+00:00",
  "nb_jobs_planned": 40,
  "nb_jobs_tobeplanned": 41,
  "nb_jobs_waitingfurtheraction": 42,
  "back_office_timestamp": "2026-10-24T08:45:28.7321015+00:00",
  "modified_dateutc": "2026-10-24T08:45:28.7321015+00:00",
  "is_mobile_installation": true
}

Response Information

Resource Description :

project
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

_parent_id

Reference to a parent installation

globally unique identifier
root_parent_id

This field will be filled automatically based on the parent_id

globally unique identifier
_parent_reference_back_office

Embedded entity "project" for parent installation using ERP PK when adding/updating project

string
_parent_project

Embedded entity "project" for parent installation when adding/updating project

project
equipment_family_id

Foreign key to equipment_family. It can be taken via equipment_family_code, equipment_family or equipment model that links to a valid equipment family

globally unique identifier
equipment_family_code

Embedded entity "equipment_family" using ERP PK when adding/updating project

string
equipment_family

Embedded entity "equipment_family" when adding/updating project

equipment_family
equipment_model_id

Foreign key to equipment model. It can get via equipment_family_code, equipment_family or equipment_model

globally unique identifier
equipment_model_code

Embedded entity "equipment_model" using ERP PK when adding/updating project

string
equipment_model

Embedded entity "equipment_model" when adding/updating project

equipment_model
project_status_id

Foreign key to project_status

globally unique identifier

Optionally required : project_status_id, project_status_code or project_status must be provided

project_status_code

Embedded entity "project_status" using ERP PK when adding/updating project

string

Optionally required : project_status_id, project_status_code or project_status must be provided

project_status

Embedded entity "project_status" when adding/updating project

project_status

Optionally required : project_status_id, project_status_code or project_status must be provided

company_id

The company owner of this project/installation

globally unique identifier

Optionally required : company_id, company_code or company must be provided

company_code

Embedded entity "company" using ERP PK when adding/updating project

string

Optionally required : company_id, company_code or company must be provided

company

Embedded entity "company" when adding/updating project

company

Optionally required : company_id, company_code or company must be provided

db_address_id

Specific db_address_id of the %company_id% if different than the company default address

globally unique identifier
db_address_code

Embedded entity "db_address" using ERP PK when adding/updating project

string
db_address

Embedded entity "db_address" when adding/updating project

db_address
location

Additional text to describe the location

string

Max length: 255

contact_id

Main contact for this project/installation

globally unique identifier
contact_reference_back_office

Embedded entity "contact" using ERP PK when adding/updating project

string
contact

Embedded entity "contact" when adding/updating project

contact
owner_user_id

User owner/manager of this project/installation

globally unique identifier
name

Name of the project/installation

string

Required

Max length: 50

description

Long description

string
reference_back_office

The Id/Ref of the back office for this project/installation. Used by Embedded entity

string

Max length: 255

serial_number

Serial number

string

Max length: 255

barcode

Barcode

string

Max length: 50

date_start_production

Date project/installation becomes active

date
date_create

Creation date+time

date
date_update

Update date+time

date
updated_by_user_id

Last User that updates the object

globally unique identifier
customer_reference

Reference of this project/installation for the customer

string

Max length: 50

warranty_date_until

End date of the warranty (if applicable)

date
last_standard_result_score_1

Last result score 1 (CF Standard module)

string

Max length: 50

last_standard_result_score_2

Last result score 2 (CF Standard module)

string
target_standard_result_score_1

Target result score 1 (CF Standard module)

string

Max length: 50

target_standard_result_score_2

Target result score 2 (CF Standard module)

string

Max length: 50

date_built

Build date of the installation (if applicable)

date
shutdown_consequence

Consequence of the installation is shut down (CEO has no air cooling anymore,..)

string

Max length: 4000

id2

Internal ID (numeric). Will be used if reference_back_office is empty

integer
nb_open_jobs

Readonly - Number of open jobs

integer
date_next_job

Date+time of the next job planned

date
date_last_job

Date+time of the last job completed

date
nb_jobs_planned

Number of jobs with status Planned

integer
nb_jobs_tobeplanned

Number of jobs with status To Be Planned

integer
nb_jobs_waitingfurtheraction

Number of jobs with status Waiting Further Action

integer
back_office_timestamp

Back Office timestamp value (conflict detection purpose)

date
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date
is_mobile_installation

Set it TRUE if this is a mobile installation.

boolean

Response Formats

application/json, text/json

Sample:
{
  "id": "c4057fd6-91a4-40df-a1d2-f299bfa3ffc9",
  "_parent_id": "706f7583-dd37-418b-a5f1-1f5cc59cae61",
  "root_parent_id": "6655b741-b87c-4b63-9f1b-68f4468aa9c4",
  "_parent_reference_back_office": "sample string 4",
  "equipment_family_id": "217d3630-bdca-4aa8-b72f-062d20fd0333",
  "equipment_family_code": "sample string 6",
  "equipment_family": {
    "id": "2843c398-0a07-4c6b-8264-470ec1078a08",
    "name": "sample string 2",
    "description": "sample string 3",
    "code": "sample string 4",
    "_parent_id": "9248e439-e8d1-4ec0-8996-b3f2f3a44878",
    "_parent_code": "sample string 6",
    "sales_organization_id": "efec90d6-d545-4db4-aaa9-fd64de8a6022",
    "sales_organization_code": "sample string 8",
    "sales_organization": {
      "id": "8e5a52fc-77e5-409f-946e-e439037189f5",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "bea345d1-7d88-4c67-addd-350166532d4d",
      "db_currency_id": "119c66b2-4430-4c9e-bf30-2ed3b5e3b8ae",
      "db_language_id": "3f222440-0bb2-4a88-863a-86019e9f650a",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-24T08:45:28.7453639+00:00"
    },
    "modified_dateutc": "2026-10-24T08:45:28.7453639+00:00"
  },
  "equipment_model_id": "cfd00586-fcf2-407b-b945-a145b0af7fa9",
  "equipment_model_code": "sample string 8",
  "equipment_model": {
    "id": "312f1fc6-6067-4bea-80b3-04cce75cf9ff",
    "code": "sample string 2",
    "name": "sample string 3",
    "description": "sample string 4",
    "equipment_brand_id": "7b7fd284-810c-44d8-acee-6efbf580e64b",
    "equipment_brand_code": "sample string 6",
    "equipment_brand": {
      "id": "d406779d-88bc-4bc2-839b-e49997331d47",
      "name": "sample string 2",
      "code": "sample string 3",
      "sales_organization_id": "52452666-a68e-444b-a63f-68b8d05f947f",
      "sales_organization_code": "sample string 5",
      "sales_organization": {
        "id": "8e5a52fc-77e5-409f-946e-e439037189f5",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "bea345d1-7d88-4c67-addd-350166532d4d",
        "db_currency_id": "119c66b2-4430-4c9e-bf30-2ed3b5e3b8ae",
        "db_language_id": "3f222440-0bb2-4a88-863a-86019e9f650a",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-24T08:45:28.7453639+00:00"
      },
      "modified_dateutc": "2026-10-24T08:45:28.7453639+00:00"
    },
    "equipment_family_id": "c1277dd1-994b-42e0-b1fc-157ba68d936c",
    "equipment_family_code": "sample string 8",
    "equipment_family": {
      "id": "2843c398-0a07-4c6b-8264-470ec1078a08",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "_parent_id": "9248e439-e8d1-4ec0-8996-b3f2f3a44878",
      "_parent_code": "sample string 6",
      "sales_organization_id": "efec90d6-d545-4db4-aaa9-fd64de8a6022",
      "sales_organization_code": "sample string 8",
      "sales_organization": {
        "id": "8e5a52fc-77e5-409f-946e-e439037189f5",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "bea345d1-7d88-4c67-addd-350166532d4d",
        "db_currency_id": "119c66b2-4430-4c9e-bf30-2ed3b5e3b8ae",
        "db_language_id": "3f222440-0bb2-4a88-863a-86019e9f650a",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-24T08:45:28.7453639+00:00"
      },
      "modified_dateutc": "2026-10-24T08:45:28.7453639+00:00"
    },
    "date_in_production_since": "2026-10-24T08:45:28.7453639+00:00",
    "date_out_of_production_since": "2026-10-24T08:45:28.7453639+00:00",
    "date_end_support": "2026-10-24T08:45:28.7453639+00:00",
    "sales_organization_id": "c21762a7-51f0-470d-93d7-5c207591cc60",
    "sales_organization_code": "sample string 13",
    "sales_organization": {
      "id": "8e5a52fc-77e5-409f-946e-e439037189f5",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "bea345d1-7d88-4c67-addd-350166532d4d",
      "db_currency_id": "119c66b2-4430-4c9e-bf30-2ed3b5e3b8ae",
      "db_language_id": "3f222440-0bb2-4a88-863a-86019e9f650a",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-24T08:45:28.7453639+00:00"
    },
    "replacement_period_nb_months": 14,
    "warranty_period_nb_months": 15,
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ],
    "modified_dateutc": "2026-10-24T08:45:28.7453639+00:00"
  },
  "project_status_id": "1b8bc7c7-31d6-4333-a773-7b2f888b632b",
  "project_status_code": "sample string 10",
  "project_status": {
    "id": "06870dd0-bdb2-4968-9a1e-f0da04268809",
    "name": "sample string 2",
    "is_default": true,
    "is_closed": true,
    "sales_organization_id": "4b65ffdf-9982-47e0-8996-8ffd3795adc1",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "8e5a52fc-77e5-409f-946e-e439037189f5",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "bea345d1-7d88-4c67-addd-350166532d4d",
      "db_currency_id": "119c66b2-4430-4c9e-bf30-2ed3b5e3b8ae",
      "db_language_id": "3f222440-0bb2-4a88-863a-86019e9f650a",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-24T08:45:28.7453639+00:00"
    },
    "code": "sample string 7",
    "modified_dateutc": "2026-10-24T08:45:28.7453639+00:00"
  },
  "company_id": "3f27ca13-0211-415b-a478-aaeb3c4c4171",
  "company_code": "sample string 12",
  "db_address_id": "016d64fc-ddf5-45e4-8f82-a3451c39dedc",
  "db_address_code": "sample string 14",
  "location": "sample string 15",
  "contact_id": "af8833fe-ca55-4b2f-b1ed-005822409b44",
  "contact_reference_back_office": "sample string 17",
  "owner_user_id": "2f7a0877-0b27-4f32-bd1c-33c934392f0b",
  "name": "sample string 19",
  "description": "sample string 20",
  "reference_back_office": "sample string 21",
  "serial_number": "sample string 22",
  "barcode": "sample string 23",
  "date_start_production": "2026-10-24T08:45:28.7453639+00:00",
  "date_create": "2026-10-24T08:45:28.7453639+00:00",
  "date_update": "2026-10-24T08:45:28.7453639+00:00",
  "updated_by_user_id": "d2609e35-4cc8-400f-9c42-0b5f19154b50",
  "customer_reference": "sample string 28",
  "warranty_date_until": "2026-10-24T08:45:28.7453639+00:00",
  "last_standard_result_score_1": "sample string 30",
  "last_standard_result_score_2": "sample string 31",
  "target_standard_result_score_1": "sample string 32",
  "target_standard_result_score_2": "sample string 33",
  "date_built": "2026-10-24T00:00:00+00:00",
  "shutdown_consequence": "sample string 35",
  "id2": 36,
  "nb_open_jobs": 37,
  "date_next_job": "2026-10-24T08:45:28.7453639+00:00",
  "date_last_job": "2026-10-24T08:45:28.7616251+00:00",
  "nb_jobs_planned": 40,
  "nb_jobs_tobeplanned": 41,
  "nb_jobs_waitingfurtheraction": 42,
  "back_office_timestamp": "2026-10-24T08:45:28.7616251+00:00",
  "modified_dateutc": "2026-10-24T08:45:28.7616251+00:00",
  "is_mobile_installation": true
}